.main-solyndra-container {
	position: relative;
	background-image:url('solyndra-background.jpg');
	width: 610px;
	height:750px;
	background-repeat: no-repeat;
	margin-top: 20px;
}

.green-dot {padding-right:3px;}

.mainText{
	position: absolute;
	line-height: 14px !important;
}

#silver {
	width: 127px;
	top: 226px;
	left: 16px;
}

#chu {
	width: 133px;
	top: 83px;
	left: 16px;
}

#gronet {
	width: 127px;
	top: 439px;
	left: 16px;
}

#harrison {
	width: 127px;
	top: 608px;
	left: 16px;
}

#obama {
	left: 186px;
	top: 83px;
	width: 227px;
}

#biden {
	width: 162px;
	top: 154px;
	left: 186px;
}

#klain {
	left: 186px;
	top: 317px;
	width: 110px;
}

#emanuel {
	top: 317px;
	left: 317px;
	width: 106px;
}

#jarrett {
	left: 186px;
	width: 237px;
	top: 456px;
}

#westly {
	left: 208px;
	top: 560px;
	width: 210px;
}

#kaiser {
	left: 460px;
	top: 83px;
	width: 139px;
}

#mitchell {
	left: 460px;
	width: 134px;
	top: 317px;
}

#baruch {
	left: 460px;
	top: 524px;
	width: 134px;
}